[Overview][Classes][Procedures and functions][Index] | Reference for unit 'Spin' (#lcl)

# TCustomSpinEdit.SetIncrement

Sets the value for the Increment property.

## Declaration

Source position: spin.pp line 155

`protected procedure TCustomSpinEdit.SetIncrement(`
`const AValue: Integer`
`); virtual; overload;`

## Arguments

`AValue` |  | New value for the property.

## See also

TCustomSpinEdit.Increment |  | The value by which the value of the control should be increased/decreased when the user clicks one of the arrows or one of the keyboard up/down arrows.